
.xxgkbd {
    margin: 0 auto;
    width: 900px;
}

.xxgkzzt {
    width: 900px;
    margin: 75px auto;
}
/* 信息公开榜单 */

.newStyle td {
    font-size: 34px !important;
}
@media only screen and (max-width: 789px) {
    .bdwc {
        width: 100%;
    }

    .xxgkbd {
        margin: 0;
        width: 100%;
    }

    .xxgkzzt {
        width: 100%;
        margin: 0;
    }
}
